.mediaViewInfo {
	--web-view-name: kahvaltien;
	--web-view-id: kahvaltien;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: kahvaltien;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.kahvaltien_Class {
	position: absolute;
	width: 430px;
	height: 5247px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: kahvaltien;
	--web-view-id: kahvaltien;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.alq_Class {
	fill: rgba(61,76,51,1);
}
.alq {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.alr_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.als_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.alt_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.alu_Class {
	border: 0;
	left: 199px;
	top: 427.382px;
	position: absolute;
	overflow: visible;
	width: 201px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.alv_Class {
	border: 0;
	left: 276.833px;
	top: 2815.751px;
	position: absolute;
	overflow: visible;
	width: 121px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.alw_Class {
	border: 0;
	left: 257.833px;
	top: 4473.802px;
	position: absolute;
	overflow: visible;
	width: 141px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.alx_Class {
	border: 0;
	left: 30px;
	top: 631.382px;
	position: absolute;
	overflow: visible;
	width: 227px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aly_Class {
	border: 0;
	left: 30.333px;
	top: 3089.943px;
	position: absolute;
	overflow: visible;
	width: 165px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.alz_Class {
	border: 0;
	left: 30px;
	top: 3649.494px;
	position: absolute;
	overflow: visible;
	width: 155px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ama_Class {
	border: 0;
	left: 178px;
	top: 1282.322px;
	position: absolute;
	overflow: visible;
	width: 217px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.amb_Class {
	border: 0;
	left: 180px;
	top: 460.382px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.amc_Class {
	border: 0;
	left: 180.833px;
	top: 2848.751px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.amd_Class {
	border: 0;
	left: 179.833px;
	top: 4529.802px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ame_Class {
	border: 0;
	left: 30px;
	top: 658.382px;
	position: absolute;
	overflow: visible;
	width: 227px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.amf_Class {
	border: 0;
	left: 30.333px;
	top: 3122.943px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.amg_Class {
	border: 0;
	left: 30px;
	top: 3682.494px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.amh_Class {
	border: 0;
	left: 179px;
	top: 1315.322px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ami_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ami {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 531.382px;
}
.amj_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.amj {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242.833px;
	top: 2903.751px;
}
.amk_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.amk {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242.833px;
	top: 4584.802px;
}
.aml_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aml {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 713.382px;
}
.amm_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.amm {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41.167px;
	top: 3183.943px;
}
.amn_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.amn {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42.5px;
	top: 3737.494px;
}
.amo_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.amo {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 252.961px;
	top: 1370.322px;
}
.amp_Class {
	border: 0;
	left: 272px;
	top: 535.382px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amq_Class {
	border: 0;
	left: 274.833px;
	top: 2907.751px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amr_Class {
	border: 0;
	left: 274.833px;
	top: 4588.802px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ams_Class {
	border: 0;
	left: 30px;
	top: 715px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amt_Class {
	border: 0;
	left: 30.833px;
	top: 3187.443px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amu_Class {
	border: 0;
	left: 29.5px;
	top: 3741.494px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amv_Class {
	border: 0;
	left: 272px;
	top: 1373.822px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amw_Class {
	border: 0;
	left: 354px;
	top: 535px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amx_Class {
	border: 0;
	left: 354.833px;
	top: 2907.252px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amy_Class {
	border: 0;
	left: 354.833px;
	top: 4588.301px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.amz_Class {
	border: 0;
	left: 112px;
	top: 717.382px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ana_Class {
	border: 0;
	left: 114.833px;
	top: 3187.943px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.anb_Class {
	border: 0;
	left: 111.5px;
	top: 3741.494px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.anc_Class {
	border: 0;
	left: 354px;
	top: 1374.812px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.and_Class {
	fill: rgba(255,255,255,1);
}
.and {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 544px;
}
.ane_Class {
	fill: rgba(255,255,255,1);
}
.ane {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341.833px;
	top: 2916.252px;
}
.anf_Class {
	fill: rgba(255,255,255,1);
}
.anf {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341.833px;
	top: 4597.301px;
}
.ang_Class {
	fill: rgba(255,255,255,1);
}
.ang {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99px;
	top: 726.382px;
}
.anh_Class {
	fill: rgba(255,255,255,1);
}
.anh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99.833px;
	top: 3196.943px;
}
.ani_Class {
	fill: rgba(255,255,255,1);
}
.ani {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 98.5px;
	top: 3750.494px;
}
.anj_Class {
	fill: rgba(255,255,255,1);
}
.anj {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 1383.812px;
}
.ank_Class {
	position: absolute;
	width: 294.627px;
	height: 294.026px;
	left: 207.52px;
	top: 3003.281px;
	overflow: visible;
}
.anl_Class {
	position: absolute;
	width: 297.856px;
	height: 297.249px;
	left: -82.856px;
	top: 1186.019px;
	overflow: visible;
}
.anm_Class {
	border: 0;
	left: 30px;
	top: 4197.732px;
	position: absolute;
	overflow: visible;
	width: 139px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ann_Class {
	border: 0;
	left: 30px;
	top: 4230.732px;
	position: absolute;
	overflow: visible;
	width: 163px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ano_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ano {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42.5px;
	top: 4285.732px;
}
.anp_Class {
	border: 0;
	left: 29.5px;
	top: 4289.232px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.anq_Class {
	border: 0;
	left: 111.5px;
	top: 4289.732px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.anr_Class {
	fill: rgba(255,255,255,1);
}
.anr {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 98.5px;
	top: 4684.048px;
}
.ans_Class {
	border: 0;
	left: 248px;
	top: 825.34px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ant_Class {
	border: 0;
	left: 180px;
	top: 880.34px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.anu_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.anu {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 935.34px;
}
.anv_Class {
	border: 0;
	left: 272px;
	top: 939.34px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.anw_Class {
	border: 0;
	left: 354px;
	top: 938.84px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.anx_Class {
	fill: rgba(255,255,255,1);
}
.anx {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 947.84px;
}
.any_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 315.857px;
	height: 316.343px;
	left: -109.569px;
	top: 751.677px;
	overflow: visible;
}
.anz_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 365.508px;
	height: 365.06px;
	left: -119.992px;
	top: 2710.588px;
	overflow: visible;
}
.aoa_Class {
	border: 0;
	left: 29px;
	top: 5206.788px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.aob_Class {
	position: absolute;
	width: 307.174px;
	height: 307.174px;
	left: -76.587px;
	top: 338px;
	overflow: visible;
}
.aoc_Class {
	border: 0;
	left: 30px;
	top: 1047.601px;
	position: absolute;
	overflow: visible;
	width: 192px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aod_Class {
	border: 0;
	left: 30px;
	top: 1080.601px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.aoe_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aoe {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 1135.601px;
}
.aof_Class {
	border: 0;
	left: 30px;
	top: 1139.601px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aog_Class {
	border: 0;
	left: 112px;
	top: 1139.601px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aoh_Class {
	fill: rgba(255,255,255,1);
}
.aoh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99px;
	top: 1148.601px;
}
.aoi_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 184px;
	top: 1141.235px;
	overflow: visible;
}
.aoj_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aok_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 220.904px;
	top: 941.475px;
	overflow: visible;
}
.aol_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aom_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 184px;
	top: 719.516px;
	overflow: visible;
}
.aon_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aoo_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 221.222px;
	top: 537.722px;
	overflow: visible;
}
.aop_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aoq_Class {
	position: absolute;
	width: 92px;
	height: 28px;
	left: 54px;
	top: 182px;
	overflow: visible;
}
.aor_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aor {
	overflow: visible;
	position: absolute;
	width: 92px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.aos_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
	text-transform: capitalize;
}
.aot_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 150px;
	top: 182px;
	overflow: visible;
}
.aou_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aou {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aov_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.aow_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 69px;
	top: 222px;
	overflow: visible;
}
.aox_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aox {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aoy_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.aoz_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 146px;
	top: 222px;
	overflow: visible;
}
.apa_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.apa {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.apb_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.apc_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 238px;
	top: 222px;
	overflow: visible;
}
.apd_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.apd {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.ape_Class {
	border: 0;
	left: 21px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.apf_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 322px;
	top: 182px;
	overflow: visible;
}
.apg_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.apg {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.aph_Class {
	border: 0;
	left: 4px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.api_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 325px;
	top: 222px;
	overflow: visible;
}
.apj_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.apj {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.apk_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.apl_Class {
	position: absolute;
	width: 172px;
	height: 178px;
	left: 230.5px;
	top: 4166.732px;
	overflow: visible;
}
.apm_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 23.833px;
	top: 4459.375px;
	overflow: visible;
}
.apn_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.apo_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.apo {
	position: absolute;
	overflow: visible;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.app_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.apq_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.apr_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.apr {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aps_Class {
	border: 0;
	left: 25px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.apt_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 265px;
	overflow: visible;
}
.apu_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.apu {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.apv_Class {
	fill: rgba(61,76,50,1);
}
.apv {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.apw_Class {
	position: absolute;
	width: 348px;
	height: 432.585px;
	left: 41.75px;
	top: 4701.048px;
	overflow: visible;
}
.apx_Class {
	border: 0;
	left: 0px;
	top: 56.585px;
	position: absolute;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.apy_Class {
	border: 0;
	left: 306px;
	top: 57px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.apz_Class {
	border: 0;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 75px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.aqa_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aqa {
	overflow: visible;
	position: absolute;
	width: 234px;
	height: 1px;
	left: 112.5px;
	top: 20.5px;
	transform: matrix(1,0,0,1,0,0);
}
.aqb_Class {
	position: absolute;
	width: 337px;
	height: 504px;
	left: -95px;
	top: 1562.587px;
	overflow: visible;
}
.aqc_Class {
	border: 0;
	left: 257px;
	top: 1734.587px;
	position: absolute;
	overflow: visible;
	width: 138px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aqd_Class {
	border: 0;
	left: 221px;
	top: 1790.587px;
	position: absolute;
	overflow: visible;
	width: 175px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.aqe_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aqe {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 1845.587px;
}
.aqf_Class {
	border: 0;
	left: 272px;
	top: 1849.587px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aqg_Class {
	border: 0;
	left: 354px;
	top: 1849px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aqh_Class {
	fill: rgba(255,255,255,1);
}
.aqh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 337px;
	top: 1858px;
}
.aqi_Class {
	border: 0;
	left: 31.5px;
	top: 2005.287px;
	position: absolute;
	overflow: visible;
	width: 207px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aqj_Class {
	border: 0;
	left: 249px;
	top: 2252.983px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aqk_Class {
	border: 0;
	left: 31.5px;
	top: 2038.287px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.aql_Class {
	border: 0;
	left: 180px;
	top: 2312.983px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.aqm_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aqm {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -40px;
	top: 2093.287px;
}
.aqn_Class {
	border: 0;
	left: 33px;
	top: 2096.787px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aqo_Class {
	border: 0;
	left: 114px;
	top: 2097.287px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aqp_Class {
	fill: rgba(255,255,255,1);
}
.aqp {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 101px;
	top: 2106.287px;
}
.aqq_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aqq {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 244px;
	top: 2367.983px;
}
.aqr_Class {
	border: 0;
	left: 274px;
	top: 2371.983px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aqs_Class {
	border: 0;
	left: 356px;
	top: 2370.983px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aqt_Class {
	fill: rgba(255,255,255,1);
}
.aqt {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 343px;
	top: 2380.983px;
}
.aqu_Class {
	position: absolute;
	width: 360.913px;
	height: 361.35px;
	left: -122.418px;
	top: 2168.587px;
	overflow: visible;
}
.aqv_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 187px;
	top: 2099.422px;
	overflow: visible;
}
.aqw_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aqx_Class {
	border: 0;
	left: 36px;
	top: 1504px;
	position: absolute;
	overflow: visible;
	width: 52px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aqy_Class {
	border: 0;
	left: 34px;
	top: 1533.587px;
	position: absolute;
	overflow: visible;
	width: 175px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.aqz_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aqz {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -36px;
	top: 1588.587px;
}
.ara_Class {
	border: 0;
	left: 30px;
	top: 1591px;
	position: absolute;
	overflow: visible;
	width: 63px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.arb_Class {
	border: 0;
	left: 118px;
	top: 1592.587px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.arc_Class {
	fill: rgba(255,255,255,1);
}
.arc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 103px;
	top: 1601.587px;
}
.ard_Class {
	position: absolute;
	width: 320px;
	height: 320px;
	left: 197px;
	top: 1388.587px;
	overflow: visible;
}
.are_Class {
	position: absolute;
	width: 325.476px;
	height: 324.813px;
	left: 180.262px;
	top: 3543.587px;
	overflow: visible;
}
.arf_Class {
	position: absolute;
	width: 441px;
	height: 172px;
	left: 24px;
	top: 3357.587px;
	overflow: visible;
}
.arg_Class {
	border: 0;
	left: 207px;
	top: 8px;
	position: absolute;
	overflow: visible;
	width: 169px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.arh_Class {
	border: 0;
	left: 153px;
	top: 40px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ari_Class {
	border: 0;
	left: 153px;
	top: 93px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 28px;
	line-height: 13px;
	margin-top: -1.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.arj_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.arj {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 219px;
	top: 137px;
}
.ark_Class {
	border: 0;
	left: 251px;
	top: 141px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.arl_Class {
	border: 0;
	left: 330px;
	top: 141px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.arm_Class {
	fill: rgba(255,255,255,1);
}
.arm {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 317px;
	top: 150px;
}
.arn_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aro_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 199.27px;
	top: 143.134px;
	overflow: visible;
}
.arp_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.arq_Class {
	position: absolute;
	width: 265px;
	height: 396px;
	left: 221px;
	top: 2455.587px;
	overflow: visible;
}
.arr_Class {
	border: 0;
	left: 29.5px;
	top: 2544.708px;
	position: absolute;
	overflow: visible;
	width: 166px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ars_Class {
	border: 0;
	left: 29.5px;
	top: 2600.708px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.art_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.art {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 2686.587px;
}
.aru_Class {
	border: 0;
	left: 30px;
	top: 2690px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.arv_Class {
	border: 0;
	left: 112px;
	top: 2690.587px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.arw_Class {
	fill: rgba(255,255,255,1);
}
.arw {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99px;
	top: 2699.587px;
}
.arx_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185px;
	top: 2692.722px;
	overflow: visible;
}
.ary_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.arz_Class {
	border: 0;
	left: 30px;
	top: 2667.708px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 15px;
	line-height: 13px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.asa_Class {
	border: 0;
	left: 189.946px;
	top: 3898.232px;
	position: absolute;
	overflow: visible;
	width: 213px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.asb_Class {
	border: 0;
	left: 185.946px;
	top: 3950.232px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.asc_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.asc {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 247.946px;
	top: 4005.232px;
}
.asd_Class {
	border: 0;
	left: 277.946px;
	top: 4009.232px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ase_Class {
	border: 0;
	left: 361.946px;
	top: 4008.732px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.asf_Class {
	position: absolute;
	width: 288.476px;
	height: 287.813px;
	left: -39.946px;
	top: 3806.494px;
	overflow: visible;
}
.asg_Class {
	fill: rgba(255,255,255,1);
}
.asg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345.529px;
	top: 4018.088px;
}
.ash_Class {
	position: absolute;
	width: 213.654px;
	height: 213.218px;
	left: 257.134px;
	top: 596.708px;
	overflow: visible;
}
.asi_Class {
	position: absolute;
	width: 285.214px;
	height: 284.464px;
	left: 225.393px;
	top: 985.369px;
	overflow: visible;
}
.asj_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.asj {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 315px;
	top: 263px;
	transform: matrix(1,0,0,1,0,0);
}
.ask_Class {
	border: 0;
	left: 341px;
	top: 266px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.asl_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 299px;
	overflow: visible;
}
.asm_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.asm {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.asn_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.aso_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aso {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.asp_Class {
	position: absolute;
	width: 272.159px;
	height: 271.604px;
	left: 227.921px;
	top: 1925.985px;
	overflow: visible;
}